import request from "@/utils/request";
import qs from "qs";
import { upcloud_base_chain, upcloud_base_wh_outbound } from "@/config/serviceSettings";
//承运商查询
export function findAll(parameter) {
  return request({
    method: "post",
    url: upcloud_base_chain + "/baseCarrierMst/v1.0/findAll",
    data: parameter,
  });
}
//面单绑定
export function saveFaceOrder(parameter) {
  return request({
    method: "post",
    url: upcloud_base_wh_outbound + "/picktaskapp/saveFaceOrder",
    data: parameter,
  });
}

